body {
    margin: 0;
    padding: 0;
    background: rgb(240, 245, 246);
    font-family: "Open Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"
}

.applicant-table-head td:after {
    content: "\25bc";
    color: gray;
}

.applicant-table-head {
    font-weight: bold;
}

.applicant-table-div {
    padding-top: 1em;
    border: 1px solid black;
    border-radius: 5px;
    background: white;
}

.applicant-table-body tr {
    height: 4em;
}

.pages-div .current {
    font-weight: bold;
    text-decoration: underline;
}

.top {
    display: grid;
    grid-template-columns: 50% 20% 30%;
    background: white;
    padding: 1em;
    border-top: 1px solid black;
    border-left: 1px solid black;
    border-right: 1px solid black;
    border-radius: 5px;
}

.first-td {
    padding-left: 1em;
}

tr.row_even {
    background: rgb(242, 242, 242);
}

tr.row_odd {
    background: white;
}

.pages-div:before {
    content: "\02C2";
    color: gray;
    cursor: pointer;
}

.pages-div:after {
    content: "\02C3";
    cursor: pointer;
    color: gray;
}

.green {
    color: green;
}

.red {
    color: red;
}

/* Union pages */
#header {
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 42px 26px 42px 31px;
    gap: 18px;
    height: 75px;
    /* AF dark blue */
    background: #000556;

    /* Inside auto layout */
    flex: none;
    order: 1;
    flex-grow: 0;
}
#header .logo {
    width: 60px;
    height: 40px;
    background: url('/case_management/static/file/logo.svg') no-repeat;
    background-size: 40px;
    border-right: 2px solid white;
}

#header .title {
    color: white;
    font-size: 32px;
}

header, footer {
    display: none;
}
